Subject: New Reply Received - Re: ﻿ Order confirmed!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 17:28:40 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Re: 	Order confirmed!   Ticket comment <div dir="ltr">
<div></div>
<div style="">
<div>
<div dir="ltr">
<div dir="ltr">Dear team</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I cannot understand why you cannot cancel this order given that you told me on 17th you couldn’t deliver it as the order had not processed. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I have now received a delivery notification. I have already purchased this product from your store. PLEASE CANCEL this order and refund the money I cannot keep asking this.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thank you </div>
<div dir="ltr">Amber </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<span id="ms-outlook-ios-cursor"></span><br>
</div>
<div dir="ltr"> </div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Sent from <a href="https://aka.ms/o0ukef" style="" rel="noreferrer">Outlook for iOS</a>
</div>
<div id="mail-editor-reference-message-container" class="ms-outlook-mobile-reference-message">
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font><b></b></font></div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, March 23, 2023 19:27<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5910992] - Re:  Order confirmed!
</div>
<div> </div>

<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Amber,</div>
<div dir="ltr">
<div>
<br>
</div>
<div dir="ltr">Thank you for reaching out to Babyshop and giving us the opportunity to assist you.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience caused.<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that while we are cancelling your order it is getting failed due to some unexpected reasons.</div>
<div dir="ltr">
<br>
We have forwarded your query to the concerned team to cancel the order and will be in touch with you asap to assist you in resolving this concern.</div>
<div>
<br>
</div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div>
<br>
</div>
<div dir="ltr">We appreciate your patience.</div>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
<div style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">Thank You,<br style="box-sizing:border-box">
<span dir="ltr" style="font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; float: none; box-sizing: border-box; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255); display: inline !important">Babyshop </span>Support
 Team</div>
</div>
</div>

</div>

</blockquote></div>

Attachments :
1. <a href='https://helpae.babyshopstores.com/helpdesk/attachments/2044015585958'>Image.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5910992